Subject: Re: qgit-0.81

From: Ryan Anderson <[email-masked]>
Date: Sun, 07 Aug 2005 10:42:51 -0400

Linus Torvalds wrote:
> Oh, and do people really care _that_ much when the change happened? That's 
> a lot of screen real estate wasted on the date stamp of "last change". At 
> least I can drag it to the right and hide it that way..

I fixed that here by manually dragging the "date" column to the left.

That had the bonus effect of moving the graph away from the edge of the
window, so it was easier to see the left-most line.

You can also just resize the column if it bugs you.  (Though I think
swapping the default order of the two columns is probably worthwhile
anyway.)